/**
 * @file 移动端 Row,Col二次封装
 */
import React, { Component } from 'react';
import { Row, Col } from 'antd';
export default class MobileItem extends Component {
  render() {
    const { labelCol, wrapperCol, label } = this.props;
    return (
      <Row>
        <Col
          style={{
            minHeight: 32,
          }}
          span={labelCol.span ? labelCol.span : labelCol}
        >
          {label}
        </Col>
        <Col
          span={wrapperCol.span ? wrapperCol.span : wrapperCol}
          style={{
            minHeight: 32,
          }}
        >
          {this.props.children}
        </Col>
      </Row>
    );
  }
}
